Commit d57f6e6c authored by Simon Boyé's avatar Simon Boyé

Change cmake minimum required version to reflect reality.

parent 1a805c53
project(Patate)
cmake_minimum_required(VERSION 2.8)
cmake_minimum_required(VERSION 2.8.10)
# guard against in-source builds (source: Eigen)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment